.logged-in .mean-bar { top: 29px; }

#zone-numbers-wrapper { background: #000 url(../images/uscapitol.jpg) no-repeat fixed; }

#zone-numbers-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .25);
    display: block;
}

#block-boxes-debt-clock iframe { color: #fff; width: 500px; }

#block-views-congress-hprotator-rotator .contextual-links-wrapper {
    margin-top: 200px;
}

#zone-menu-wrapper .logo-img {
    width: 100%; 
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 20px 0 0;
    width: 65%;
}

#zone-menu-wrapper.fixed .logo-img {
    padding-bottom: 10px;
    width: 75%;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin-top: 20px;
}

#block-menu-block-congress-main-menu-superfish ul.main-menu {
    text-align: center;
    display: flex;
}

.flex-direction-nav a::before {
    width: 78px;
    height: 108px;
    content: '';
    background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
    content: '';
    background: url(../images/icon-arrow-rt.png) no-repeat;
}

.flexslider .slide-cover {
    width: 100%;
    height: 300px;
    background: url(../images/feature-gradient.png) repeat-x;
    position: absolute;
    background-size: cover;
    z-index: 1;
    bottom: 0;
}

.hprotator-text-block {
    right: auto;
}

.hprotator-text-block h2 {
    text-shadow: 5px 5px 5px #000000;
}

#block-boxes-new-twitter .content {
  max-height: 420px;
  padding: 0 5%;
  overflow-y: scroll;
}

#block-boxes-new-twitter { padding-bottom: 20px; }


#section-footer {
    background: #003466;
}

#zone-footer-bottom-wrapper {
    background: rgba(0,0,0,0.1);
}

.context-live #zone-content {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    }

    .context-live #region-content {
        width: 100%;
        width: auto;
        flex-wrap: wrap;
        }